<h1>$m:menu:gallery:name</h1>
<div
  id="gallery-container"
  data-images="$m:assets:img:gallery"
  data-headers='$m:gallery:headers'
>
</div>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.2/css/lightgallery-bundle.min.css">
<script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.2/lightgallery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.2/plugins/zoom/lg-zoom.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/lightgallery/2.7.2/plugins/thumbnail/lg-thumbnail.min.js"></script>
<link rel="stylesheet" href="$m:assets:css:gallery">
<script src="$m:assets:js:gallery"></script>
